/*---------------------------Home tabs-begin--*/
#main-content .tabs-holder {
	width: 590px;
	padding: 10px 10px 0 0;
	float: left;}

#main-content .tabs-holder #ctl00_Modules_ctl00_MultiPage1 {
	width:540px;}

#main-content .tabs-holder .RadTabStrip_Default {
	width:100%;}

#main-content .tabs-holder .RadTabStrip_Default ul {
	border-bottom:1px solid #CCCCCC;
	height:30px;
	margin:0px;
	padding:0px;}

#main-content .tabs-holder .RadTabStrip_Default ul li {
	background:none;
	padding:0px 10px 0px 0px;
	font:normal 110% arial, sans-serif;
	margin:0px;}

#main-content .tabs-holder .RadTabStrip_Default li a {
	background:transparent url(/Collateral/Templates/English-US/images/home-tabs/tabLeftOff.gif) 0px 0px no-repeat;
	padding:0px 0px 0px 3px;
	color: #999999;
	font-weight:bold;
	text-decoration:none;}

#main-content .tabs-holder .RadTabStrip_Default li.first a {
	background: transparent url(/Collateral/Templates/English-US/images/home-tabs/tabLeftOff.gif) 0px 0px no-repeat;}

#main-content .tabs-holder .RadTabStrip_Default li a .wrap {
	padding:0px 3px 0px 0px;
	background:transparent url(/Collateral/Templates/English-US/images/home-tabs/tabRightOff.gif) right 0px no-repeat;}

#main-content .tabs-holder .RadTabStrip_Default li.last a .wrap {
	background:transparent url(/Collateral/Templates/English-US/images/home-tabs/tabRightOff.gif) right 0px no-repeat;}

#main-content .tabs-holder .RadTabStrip_Default li a:hover{
	color: #999999;
	font-weight:bold;}

#main-content .tabs-holder .RadTabStrip_Default li a .innerWrap {
	background-image:url(/Collateral/Templates/English-US/images/home-tabs/tabStripeOff.gif);
	padding:7px 8px 7px 8px;
	text-align: center;}

#main-content .tabs-holder .RadTabStrip_Default li a.selected {
	background: transparent url(/Collateral/Templates/English-US/images/home-tabs/tabLeftOn.gif) 0px 0px no-repeat;
	padding: 0px 0px 0px 3px;}

#main-content .tabs-holder .RadTabStrip_Default li.first a.selected {}

#main-content .tabs-holder .RadTabStrip_Default li a.selected .wrap {
	background-image:url(/Collateral/Templates/English-US/images/home-tabs/tabRightOn.gif);
	color: #FFFFFF;
	font-weight:bold;}

#main-content .tabs-holder .RadTabStrip_Default li.last a.selected .wrap {
	color: #FFFFFF;
	font-weight:bold;}

#main-content .tabs-holder .RadTabStrip_Default li a.selected .innerWrap {
	background-image:url(/Collateral/Templates/English-US/images/home-tabs/tabStripeOn.gif);
	padding:7px 8px 7px 8px;
	text-align: center;}

#main-content .tabs-holder .tabsContent {
	background:url(/Collateral/Templates/English-US/images/home-tabs/tabs_bg.gif) 0px 0px repeat-x;
	padding:31px 30px 10px 20px;}
	
	#main-content .tabs-holder .tabsContent ul {
		margin:0px 0px 11px 0px;}
		
		#main-content .tabs-holder .tabsContent ul li {
			background:url(/Collateral/Templates/English-US/images/home-tabs/tab_list.gif) 0px 8px no-repeat;
			padding:0px 0px 4px 15px;}
		
		#main-content .tabs-holder .tabsContent ul ul {
			margin:0px 0px 0px 13px;
			padding:0px;}
			
			#main-content .tabs-holder .tabsmain-detail ul ul li {
				background:url(/Collateral/Templates/English-US/images/home-tabs/int_list_lvl2.gif) 0px 8px no-repeat;
				padding:0px 0px 4px 15px;
				margin:0px;}

/* Product Tabs */

#content .RadTabStrip_Default {
	background:transparent url(/Collateral/Templates/English-US/images/product-tabs/tabs_ul_bg.gif) 0px 29px no-repeat;
	font:normal 12px arial, tahoma, sans-serif;
	height:39px;
	margin:0px;
	padding:0px;
	width:100%;}

#content .RadTabStrip_Default ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;}

#content .RadTabStrip_Default ul li {
	background:none;
	padding:0px 7px 0px 0px;}
	
#content .tabstrip li {
    float:left;
    margin:0px;}

#content .RadTabStrip_Default li a {
	background:transparent url(/Collateral/Templates/English-US/images/product-tabs/tabLeftOff.gif) 0px 0px no-repeat;
	padding:0px 0px 0px 10px;
	color: #666666;
	font-weight:bold;
	text-decoration:none;}

#content .RadTabStrip_Default li.first a {
	background: transparent url(/Collateral/Templates/English-US/images/product-tabs/tabLeftOff.gif) 0px 0px no-repeat;}

#content .RadTabStrip_Default li a .wrap {
	padding:0px 10px 0px 0px;
	background:transparent url(/Collateral/Templates/English-US/images/product-tabs/tabRightOff.gif) right 0px no-repeat;}

#content .RadTabStrip_Default li.last a .wrap {
	background:transparent url(/Collateral/Templates/English-US/images/product-tabs/tabRightOff.gif) right 0px no-repeat;}

#content .RadTabStrip_Default li a:hover {
	color: #666666;
	font-weight:bold;}

#content .RadTabStrip_Default li a .innerWrap {
	background:transparent url(/Collateral/Templates/English-US/images/product-tabs/tabStripeOff.gif) 0px 0px repeat-x;
	padding:11px 0px 11px 0px;
	text-align: center;}

#content .RadTabStrip_Default li a.selected {
	background: transparent url(/Collateral/Templates/English-US/images/product-tabs/tabLeftOn.gif) 0px 0px no-repeat;
	padding: 0px 0px 0px 10px;}

#content .RadTabStrip_Default li.first a.selected {}

#content .RadTabStrip_Default li a.selected .wrap {
	background-image:url(/Collateral/Templates/English-US/images/product-tabs/tabRightOn.gif);
	color: #7AA092;
	font-weight:bold;}

#content .RadTabStrip_Default li.last a.selected .wrap {
	color: #7AA092;
	font-weight:bold;}

#content .RadTabStrip_Default li a.selected .innerWrap {
	background-image:url(/Collateral/Templates/English-US/images/product-tabs/tabStripeOn.gif);
	padding:11px 0px 11px 0px;}

#content #ctl00_Modules_ctl00_mpCategoryDetail {
	background:url(/Collateral/Templates/English-US/images/product-tabs/tabs_btm.gif) 0px bottom no-repeat;
	padding:0px 0px 9px 0px;
	margin:0px 0px 15px 0px;}

#content .tabsContent {
	background:url(/Collateral/Templates/English-US/images/product-tabs/tabs_bg.gif) 0px 8px repeat-y;
	display:block;}
	
#content .tabsContent div, #content .tabsContent span {
	display:block;
	padding:21px 20px 10px 20px;}
	
	/*#content .tabsContent ul {
		margin:0px 0px 11px 0px;}
		
		#content .tabsContent ul li {
			background:url(/Collateral/Templates/English-US/images/product-tabs/tab_list.gif) 0px 8px no-repeat;
			padding:0px 0px 4px 15px;}*/
			
/* END tabs */